<div id="login" class="container-fluid  col-lg-12">
    <!-- <div class="text-center col-sm-12" style="margin-top: 10px;">
        <div class="btn-group btn-group-lg">
            <button type="button" data-ng-click="switchLanguage('ar')" class="btn btn-default" data-ng-class="{'selected': application.language === 'ar'}">{{ 'ARABIC' | translate }}</button>
            <button type="button" data-ng-click="switchLanguage('en')" class="btn btn-default" data-ng-class="{'selected': application.language === 'en'}">{{ 'ENGLISH' | translate }}</button>
        </div>
    </div> -->
    <!-- <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 full-height-wrap">
        <div class="div-logo">
            <img class="img-logo" src="{{system}}images/logo.png" width="240"></img>
        </div>
    </div> -->
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 login-panel-wrap">
        <div class="login-panel" data-ng-if="view === 'login'">
            <form name="loginForm" data-ng-submit="loginForm.$valid &amp;&amp; onSubmit()" novalidate="novalidate">
                <div class="alert alert-danger" role="alert" data-ng-show="displayError">
                    {{ 'INVALID_USERNAME' | translate }}
                </div>
                <div class="alert alert-success" role="alert" data-ng-show="displaySuccess">
                    {{ 'LOGIN_SUCCESS' | translate }}
                </div>
                <div class="panel-header" style="margin-bottom:5%;">
                    <img class="img-logo" src="{{system}}images/logo.png" width="240;" height:"60px"></img>
                </div>
                
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" style="position: relative;padding-bottom: 5%;">
                    <div class="col-lg-3 col-md-3 col-sm-3 col-xs-3"></div>
                    <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                         <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                <input type="radio" data-ng-click="switchLanguage('ar')" data-ng-class="{'selected': application.language === 'ar'}">&nbsp;&nbsp;Arabic
                         </div>
                         <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
                                <input type="radio" data-ng-click="switchLanguage('en')" data-ng-class="{'selected': application.language === 'en'}">&nbsp;&nbsp;English
                         </div>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12"></div>
                    
                    

                </div>
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 " style="margin-bottom:5%;">
                        <div class="col-lg-3 col-md-3 col-sm-3 col-xs-3"></div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                                <input type="text" class="form-control-text"  name="username" placeholder=" {{'EMAIL' | translate}} or {{ 'USRNAM' | translate }}"
                                data-ng-model="data.username" required="required"></input>
                            <p class="error-message help-block" ng-show="loginForm.username.$error.required &amp;&amp; loginForm.username.$touched">{{'USERNAME_REQUIRED' | translate}}</p>
                        </div>
                        <div class="col-lg-3 col-md-3 col-sm-3 col-xs-3"></div>
                        
                </div>
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" style="margin-bottom:5%">
                        <div class="col-lg-3 col-md-3 col-sm-3 col-xs-3"></div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                                <input type="Password" class="form-control-text" name="password" placeholder="{{ 'PWD' | translate }}" data-ng-model="data.password"
                                required="required" style="margin-bottom: 5px;"></input>
                            <p class="error-message help-block" ng-show="loginForm.password.$error.required &amp;&amp; loginForm.password.$touched">{{'PASSWORD_REQUIRED' | translate}}</p>
                            <br/>
                            <a href="#" data-ng-click="resetPassword()" class="forgot-links" style="color:gray;font-size:16px;margin-left: 58%;">{{'FORGOT_PASSWORD' | translate}}</a>
                        </div>
                        <div class="col-lg-3 col-md-3 col-sm-3 col-xs-3"></div>

                        
                </div>
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 " style="margin-bottom:5%;">
                        <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12"></div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                                <button type="submit" class="btn btn-login btn-md">{{'LOGIN' | translate}}</button>
                                <button type="button" data-ng-click="switchView('register')" class="btn btn-login btn-md">{{'SIGN_UP' | translate}}</button>
                        </div>
                        <div class="col-lg-3 col-md-3 col-sm-3 col-xs-12"></div>
                        
                </div>

                <!-- <div class="text-center textbox-width form-group">
                    <input type="text" class="form-control-text" style="margin-bottom: 10px;" name="username" placeholder="{{ 'USRNAM' | translate }}"
                        data-ng-model="data.username" required="required"></input>
                    <p class="error-message help-block" ng-show="loginForm.username.$error.required &amp;&amp; loginForm.username.$touched">{{'USERNAME_REQUIRED' | translate}}</p>
                    <br/>
                </div>
                <div class="text-center textbox-width form-group">
                    <input type="Password" class="form-control-text" name="password" placeholder="{{ 'PWD' | translate }}" data-ng-model="data.password"
                        required="required" style="margin-bottom: 5px;"></input>
                    <p class="error-message help-block" ng-show="loginForm.password.$error.required &amp;&amp; loginForm.password.$touched">{{'PASSWORD_REQUIRED' | translate}}</p>
                    <br/>
                    <a href="#" data-ng-click="resetPassword()" class="forgot-links">{{'FORGOT_PASSWORD' | translate}}</a>
                </div>
                <br/>
                <div class="text-center textbox-width form-group">
                    <button type="submit" class="btn btn-login btn-md">{{'LOGIN' | translate}}</button>
                    <button type="button" data-ng-click="switchView('register')" class="btn btn-login btn-md">{{'SIGN_UP' | translate}}</button>
                </div> -->
            </form>
        </div>
        <div class="login-panel col-md-12 col-lg-12 col-sm-12" data-ng-if="view === 'register'">
            <form name="registerForm" data-ng-submit="registerForm.$valid &amp;&amp; register()" novalidate="novalidate">
                <div class="alert alert-danger" role="alert" data-ng-show="displayError">
                    {{ 'INVALID_USERNAME' | translate }}
                </div>
                <div class="alert alert-success" role="alert" data-ng-show="displaySuccess">
                    {{ 'LOGIN_SUCCESS' | translate }}
                </div>
                <div class="panel-header">
                    <span class="panel-text">{{ 'PSGN_REVIEW_SYSTEM' | translate }}</span>
                </div>
                <hr></hr>
                <div class="text-center textbox-width form-group">
                    <label>Username</label>
                    <input type="text" class="form-control-text" name="name" placeholder="{{ 'NAME' | translate }}" data-ng-model="registerData.nameEN"
                        required="required"></input>
                    <br/>
                </div>
                <div class="text-center textbox-width form-group">
                    <label>Email</label>
                    <input type="text" class="form-control-text" name="email" placeholder="{{ 'EMAIL' | translate }}" data-ng-model="registerData.emailAddress"
                        required="required"></input>
                    <br/>
                </div>
                <div class="text-center textbox-width form-group">
                    <label>Mobile</label>
                    <input type="text" class="form-control-text" name="mobile" placeholder="{{ 'MOB_NO_LBL' | translate }}" data-ng-model="registerData.mobileNumber"
                        required="required"></input>
                    <br/>
                </div>
                <div class="text-center textbox-width form-group">
                    <label>Password</label>
                    <input type="Password" class="form-control-text" name="password" placeholder="password" data-ng-model="registerData.password"
                        required="required"></input>
                    <br/>
                </div>
                <div class="text-center textbox-width form-group">
                    <label>retype Password</label>
                    <input type="Password" class="form-control-text" name="resetpassword" placeholder="ReType Password" data-ng-model="registerData.resetpassword"
                        required="required"></input>
                    <br/>
                </div>
                <br/>
                <div class="text-center textbox-width form-group">
                    <button type="submit" class="btn btn-login btn-md">{{'REGISTER' | translate}}</button>
                </div>
            </form>
        </div>
    </div>
</div>

<div data-ng-include="system + 'components/resetPasswordModal.html'"></div>

<!-- <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
    
</div> -->